# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.RemittanceInformationSDDChoice

Packages that use RemittanceInformationSDDChoice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of RemittanceInformationSDDChoice in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as RemittanceInformationSDDChoice
Modifier and Type
Field
Description
`protected RemittanceInformationSDDChoice`
DirectDebitTransactionInformationSDD.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return RemittanceInformationSDDChoice
Modifier and Type
Method
Description
`RemittanceInformationSDDChoice`
ObjectFactory.`createRemittanceInformationSDDChoice()`
Create an instance of `RemittanceInformationSDDChoice`
`RemittanceInformationSDDChoice`
DirectDebitTransactionInformationSDD.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type RemittanceInformationSDDChoice
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setRmtInf(RemittanceInformationSDDChoice value)`
Sets the value of the rmtInf property.